From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 January 2016<P>

Just L, about <a href="/blend/wv.cgi?id=2016.01.22.04.05.7732">Still I Breathe You In - In Progress</a>:<BR>
<BR>
I love trying to get my sense of smell in on this one..yummy keep it up..love it.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 22 January 2016<P>

rebelray. Look in my account for "PLEASE STAY SEATED UNTIL THE RIDE HAS COME TO A STOP" Oh, how I had wished for a softer ending, too;)<BR>
<BR>
Thank you, bk! Looking over my writing, it is obvious I am enraptured by scents, so much so it has made me leave my good sense behind a time or two! lol
<HR>